/*

gray:		#363636;	rgba(54,54,54,1);
green:		#a1d884;	rgba(161,216,132,1);
yellow:		#ffd600;	rgba(255,214,0,1);
watergreen:	#b8e2d0;	rgba(184,226,208,1);
brown:		#bfa58f;	rgba(191,165,143,1);
cream:		#f1eedc;	rgba(241,238,220,1);

*/

@import url("http://fonts.googleapis.com/css?family=Pathway+Gothic+One");
@import url("http://fonts.googleapis.com/css?family=Istok+Web");
/*
*:not(i) {
	font-family: 'Pathway Gothic One', 'sans-serif' !important;
}
#about {
	font-family: 'Armata', 'sans-serif' !important;
}
*/
body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	/*font-family: 'Istok Web', 'sans-serif' !important;*/
	background-color: #363636;
	color: #363636 !important;
	-webkit-font-smoothing: antialiased !important;
	line-height: 1.4em;
}
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
    background-color: #333!important;
    background-image: none!important;
    color: #FFF!important;
}
.no-padding {
    padding-left: 0!important;
    padding-right: 0!important;
}
.no-margin {
    padding-left: 0!important;
    padding-right: 0!important;
}
a {
    color: #a1d884;
}
a:hover,
a:focus {
    color: #a1d884;
	outline: none!important;
}
a.velaentradas {
    border: 1px dotted #a1d884;
    padding: 3px 6px;
    line-height: 32px;
}
a.velaentradas:hover,
a.velaentradas:focus {
    padding: 3px 6px;
    line-height: 32px;
    color: #FFFFFF;
    text-decoration: none;
}
h2,
h3,
h4,
legend,
.navbar-nav a,
section.intro h5,
section.credits,
.btn-danger,
.footer-shop,
section.about p.about-credits {
	font-family: 'Pathway Gothic One', 'sans-serif' !important;
}
h2, h3, h4, h5 {
	text-transform: uppercase !important;
	padding: 0 !important;
	margin: 0 !important;
}
h2 {
	font-size: 4em !important;
	line-height: .9em;
	letter-spacing: -2px;
}



h5 {
	text-transform: uppercase;
}
header {
	padding-top: 0;
}

.section.parallax {
	color: #666 !important;
}
.section.parallax .parallax-overlay{
	background-color: transparent;
}
.volume {
	color: white !important;
	margin-right: 10px;
}
.intro .content .video-control i {
	font-size: 18px;
	line-height: 30px;
	width: 30px;
	margin-right: 10px;
	border: 0;
}
.offsetTop {
	padding-top: 30px;
}
.offsetBottom {
	padding-bottom: 30px;
}



.navbar {
    padding-top: 0;
}
.navbar-collapse {
    padding-top: 20px;
    padding-bottom: 4px !important;
}
.navbar-nav {
    margin: auto;
    padding: 6px;
    float: none;
    display: block;
    /*border: 4px solid white;*/
    /*background-color: rgba(0,0,0,.4);*/
}
@media (min-width: 768px) {
    .navbar {
        min-height: 70px;
    }
    .navbar-nav > li {
        float: none;
        display: inline-block;
    }
    .navbar .navbar-collapse {
        position: relative;
        text-align: center;
        /*top: -15px;*/
    }
}
.navbar.positive .navbar-collapse {
    top: auto;
}
.navbar-toggle {
    margin-top: 15px!important;
    margin-right: 15px!important;
    z-index: 999999;
    border-radius: 0 !important;
    position: absolute;
    top: 2px;
    left: 10px;
}

.navbar .navbar-toggle .icon-bar {
    height: 2px;
    background-color: #ffd600;
}
.navbar .navbar-toggle:hover .icon-bar,
.navbar.floating .navbar-toggle:hover .icon-bar {
    background-color: #ffd600;
}
.navbar.floating .navbar-toggle .icon-bar {
    background-color: #ffd600;
}
/* kbz: hide logo navbar-brand in intro */
.navbar .navbar-brand{
    display: none;
}
@media (max-width: 768px) {
    .navbar-fixed-bottom .navbar-collapse,
    .navbar-fixed-top .navbar-collapse {
        max-height: 520px;
    }
    .navbar-nav i {
        color: #ffd600 !important;
        padding: 15px 5px 20px 5px!important;
        font-size: 1.2em;
    }
}
@media (max-width: 320px) {
    .navbar-fixed-bottom .navbar-collapse,
    .navbar-fixed-top .navbar-collapse {
        max-height: 330px;
    }
    .navbar .navbar-brand img {
        padding-left: 30px;
    }
}






.navbar.floating {
    padding: 0;
    background-color: #363636;
    border-bottom: 1px solid #a1d884;
}
.navbar-nav a {
    color: #a1d884 !important;
    font-size: 1.4em !important;
}
.navbar-nav i {
	color: #ffd600 !important;
	padding-top: 3px;
}
.navbar .navbar-nav > li.active > a,
.navbar .navbar-nav > li > a:hover {
	color: #FFFFFF !important;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin-left: 0;
}
.navbar-brand {
	/*width: 80px;*/
    float: none;
}
.nav>li>a {
	padding: 10px 8px;
}
.navbar .navbar-nav > li a:hover,
.navbar .navbar-nav > li a:focus {
  background: none;
  color: #FFFFFF !important;
}
.navbar .navbar-nav > li.active > a {
  color: #FFFFFF !important;
}
.navbar .social-icon {
	display: inline-block !important;
}
.navbar .social-icon ul {
	display: block;
	padding-left: 0 !important;
}
.navbar .social-icon ul li {
	display: inline-block;
	float: none;
	padding: 0 8px !important;
}
.navbar .social-icon ul li a {
    color: #ffd600!important;
    border-bottom: none !important;
    -webkit-transition: color 0.15s ease-in;
    -moz-transition: color 0.15s ease-in;
    -o-transition: color 0.15s ease-in;
    transition: color 0.15s ease-in;
}
.navbar .social-icon ul li a:hover i,
.navbar .social-icon ul li a:focus i {
    color: #FFF!important;
    -webkit-transition: color 0.15s ease-in;
    -moz-transition: color 0.15s ease-in;
    -o-transition: color 0.15s ease-in;
    transition: color 0.15s ease-in;
}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
	min-height: 47px !important;
	margin-top: 0 !important;
}

/* intro */
body.iOs .intro {
    background-color: #000000;
}
body.iOs .intro h4 {
    color: #000;
}
/*body.iOs #intro,*/
body.iOs #hideContentToListen {
    display: none;
}
.intro #iosContentIntro {
    display: none;
}
body.iOs #iosContentIntro {
    display: inline;
    margin-left: -15px;
    margin-right: -15px;
}

.ios-intro-photo {
    background-color: red;
    height: 100vh;
}
.cover-background {
    position: relative !important;
    background-size: cover !important;
    overflow: hidden !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}


@media (min-width: 769px) and (orientation: landscape) {
    body.iOs #iosContentIntro img {
        height: 100%;
        max-height: 500px;
        width: auto;
        margin-bottom: 10px;
    }
}
@media (max-width: 768px) {
    body.iOs #iosContentIntro img {
        width: 100%;
        height: auto;
        max-width: 500px;
    }
}
@media (max-width: 320px) {
    body.iOs #iosContentIntro img.cover {
        margin-top: 40px;
    }
}
body.iOs #iosContentIntro img.cover {
    border: 1px solid #bfa58f;
    margin-bottom: 20px;
}
body.iOs #iosContentIntro h4 {
    margin-left: -590px!important;
}
@media (max-width: 1133px) {
    body.iOs #iosContentIntro h4 {
        margin-left: 0!important;
        margin-top: 15px!important;
    }
}
body.iOs .navbar {
    background-color: #363636;
}
body.iOs .navbar .social-icon li.mute-button {
    display: none;
}






.intro .content .stamp-intro {
    text-align: center!important;
    margin: 0 auto!important;
}
.intro .content .stamp-intro img {
    width: 100%;
    height: auto;
    cursor: pointer;
    max-width: 480px;
    display: block;
    margin: 0 auto;
}
.intro .content .stamp-intro img.btn-play {
    width: 75px;
    height: auto;
    margin-top: 30px;
}
.intro .content .stamp-intro a {
    text-decoration: none;
}
.intro .content .stamp-intro h6 {
    padding: 15px 30px;
    display: inline;
    color: #b8e2d0;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #000!important;
}









.intro h5 {
    color: #fff !important;
}
.intro .content .video-control {
    width: auto;
    margin: 0;
    cursor: pointer;
}
.intro img.stamp {
	width: 80%;
	height: auto;
	max-width: 640px;
}
.intro .mouse {
	border: 0;
}
.intro .mouse .wheel {
    background-color: transparent;
    font-size: 2em;
}
/* end intro */



/* shows */
.section.shows {
    background-color: #000000;
}
.section.shows div.notivela-date-wrapper {
    float: left;
    margin-top: -40px;
}
.section.shows div.view-all-shows {
    float: right;
    margin-top: -36px;
}
.history-shows .show-item a {
    display: none!important;
}
.section.shows div.view-all-shows a,
.section.shows div.notivela-date-wrapper div.notivela-date {
    font-family: 'Pathway Gothic One', 'sans-serif' !important;
    font-size: 1.2em;
    line-height: 1em;
    font-weight: 300;
    background-color: #ffd600;
    color: #000000;
    text-transform: uppercase;
    padding: 4px 10px;
    margin: 0;
    border-bottom: 2px solid black;
}
@media (min-width: 768px) {
    .social-icons-mobile {
        display: none;
    }
}



.show-photo {
    width: 100%;
    height: auto;
}
.show-item {
  display: block;
  border-bottom: 2px dotted #a1d884;
  min-height: 100px;
  padding: 15px 0;
}
.show-date {
  /*border: 1px solid white;*/
  float: left;
  text-align: center;
  padding: 0 30px;
}
@media (max-width: 640px) {
    .show-date {
      float: left;
      text-align: center;
      padding: 0 15px;
    }
}
.show-date-day {
    font-size: 2em;
    color: #fff;
    font-weight: bold;
    padding: 2px 0;
}
.show-date-year {
    color: #ffd600;
}
.show-date-hour {
    display: none;
}
.show-date-month {
    color: #fff;
}
.show-title {
    color: #FFF;
    font-size: 1.2em;
    font-weight: bold;
    padding-left: 100px;
    padding-bottom: 2px;
}
.show-description {
    padding-left: 100px;
    color: #CCC;
}
@media (max-width: 640px) {
    .show-title,
    .show-description {
        padding-left: 70px;
    }
}
.section.shows .gif-anim img {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 10px;
}
@media (max-width: 768px) {
    .section.shows .gif-anim img {
        width: 100%;
        height: auto;
        margin: 0 auto;
        max-width: 150px;
    }
}
.section.shows .notivela h3,
.section.shows .shows h3,
.section.contact h3,
.section.videos h3,
.section.shows .dictionary-wrapper h3 {
    position: relative;
    background-color: #a1d884;
    border-bottom: 2px solid black;
    color: #363636 !important;
    font-weight: 500;
    font-size: 1.6em;
    padding: 10px!important;
    margin-bottom: 40px!important;
}
.section.videos h3 {
    margin-bottom: 6px!important;
}
.section.videos h3 i,
.section.contact h3 i,
.section.shows h3 i,
.section.shows .notivela h3 i {
    padding-left: 3px;
    padding-right: 5px;
    color: #363636;
}
.section.videos h3 span,
.section.shows .notivela h3 span {
    position: absolute;
    left: 0;
    bottom: -23px;
    font-size: .6em;
    font-weight: 300;
    background-color: #ffd600;
    border-bottom: 2px solid black;
    padding: 4px 10px;
    line-height: 1em;
}
.section.shows .notivela {
    /*margin-top: 30px;*/
}
.section.shows .notivela p {
    margin: 0 15px 15px 15px !important;
    color: #FFF;
}
.section.shows .notivela p a,
.section.shows .shows p a {
    background-color: #363636;
    color: #a1d884;
    padding: 2px 6px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: .8em;
}
.section.shows .notivela p a:hover,
.section.shows .notivela p a:focus,
.section.shows .shows p a:hover,
.section.shows .shows p a:focus {
    color: #FFFFFF;
    text-decoration: none;
}
@media (max-width: 1199px) {
    .gif-anim-hide {
        display: none;
    }
}
/* end shows */



/* isotope width */
/* discos */
.discos-item .details {
    bottom: 10px;
    left: 10px;
    right: 10px;
    color: #ffffff;
    background-color: #000;
    padding: 4px 8px;
    width: 50%;
    margin: 0 auto;
    text-align: center;
}
.discos-item .overlay {
    background-color: rgba(0, 0, 0, 0.25);
}
@media (max-width: 640px) {
    .discos-item .overlay {
        display: none;
    }
}
.section.discos {
    background-color: #000;
}
.section.discos .albums {
    /*padding: 0;*/
    /*margin: 0;*/
}

.section.album {
    background-color: #000000;
}
.section.album,
.section.album h2 {
    color: #FFFFFF;
}
/* destilar */
/*
.section.album.destilar {
    background-color: #f1eedc;
    color: #000!important;
}
.section.album.destilar h2 {
    color: #000!important;
}
.section.album.destilar .panel-group .panel-heading {
    background-color:  #bfa58f!important;
}
.section.album.destilar .panel-group .panel-heading h5,
.section.album.destilar .panel-group .panel-heading h5 i {
    color: #FFF!important;
}
.section.album.destilar .panel-group .panel-heading a h5 {
    border-bottom: 2px solid #000!important;
    font-size: 1.5em!important;
}
.section.album.destilar .album-cover img {
    border: 1px solid #CCC!important;
}
.section.album.destilar .close i {
    color: #000!important;
}
*/
/* festejar-para-sobrevivir */
/*
.section.album.festejar-para-sobrevivir {
    background-color: #e5282f!important;
    color: #FFF!important;
}
.section.album.festejar-para-sobrevivir h2 {
    color: #FFF!important;
}
.section.album.festejar-para-sobrevivir .panel-group .panel-heading {
    background-color:  #000!important;
}
.section.album.festejar-para-sobrevivir .panel-group .panel-heading h5,
.section.album.festejar-para-sobrevivir .panel-group .panel-heading h5 i {
    color: #FFF!important;
}
.section.album.festejar-para-sobrevivir .panel-group .panel-heading a h5 {
    border-bottom: 2px solid #CCC!important;
    font-size: 1.5em!important;
}
.section.album.festejar-para-sobrevivir .album-cover img {
    border: 1px solid #e5282f!important;
}
.section.album.festejar-para-sobrevivir .close i {
    color: #FFF!important;
}
*/
/* erase */
/*
.section.album.erase {
    background-color: #006086!important;
    color: #FFF!important;
}
.section.album.erase h2 {
    color: #FFF!important;
}
.section.album.erase .panel-group .panel-heading {
    background-color:  #000!important;
}
.section.album.erase .panel-group .panel-heading h5,
.section.album.erase .panel-group .panel-heading h5 i {
    color: #FFF!important;
}
.section.album.erase .panel-group .panel-heading a h5 {
    border-bottom: 2px solid #FFF!important;
    font-size: 1.5em!important;
}
.section.album.erase .album-cover img {
    border: 1px solid #006086!important;
}
.section.album.erase .close i {
    color: #FFF!important;
}
*/
.section.album h2 {
    font-size: 3em!important;
    line-height: 2em!important;
    letter-spacing: -1px!important;
    text-transform: capitalize!important;
    padding-left: 10px!important;
}
.section.album .album-cover img {
    width: 100%;
    height: auto;
    max-width: 600px;
}
.section.album .album-cover {
    text-align: center;
    margin: 0 auto;
}
.section.album ul.ul-details,
.section.album ul.album-tracks {
    margin: 0;
    list-style: none;
    display: block;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    margin-bottom: 20px;
}
.section.album ul.ul-details li,
.section.album ul.album-tracks li {
    list-style-type: none;
    border-bottom: 1px dotted #333;
    padding: 6px 12px;
    line-height: 2em!important;
}
.section.album ul.album-tracks li {
    font-size: 1.2em;
}
.section.album ul.album-tracks li span.track-number {
    margin-right: 15px;
}
.section.album ul.album-tracks li span.track-time {
    float: right;
    margin-left: 15px;
}
.panel-group .panel {
    margin-bottom: 20px;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.panel-group .panel-heading {
    padding: 0!important;
    background-color: rgba(255,255,255,.1);
    background-image: none;
}
.panel-group .panel-heading a,
.panel-group .panel-heading a:hover,
.panel-group .panel-heading a:focus {
    text-decoration: none!important;
}
.panel-group .panel-body {
    padding: 20px 30px!important;
    font-size: 1.2em;
}
.panel-group .panel-heading a h5 {
    font-family: 'Pathway Gothic One', 'sans-serif';
    text-transform: uppercase!important;
    padding: 6px 12px!important;
    margin: 0!important;
    font-weight: 500;
    font-size: 1.6em;
    line-height: 2em;
    color: #FFFFFF;
    border-bottom: 1px dotted #666;
}
.panel-group .panel-heading a h5 i {
    padding-right: 6px;
    color: #FFFFFF;
}
.section.album .lyrics {
    margin-bottom: 60px;
}
.section.album .lyrics:last-child {
    margin-bottom: 0;
}
.section.album .lyrics-title {
    margin-bottom: 10px;
}
.section.album .lyrics-title a {
    float: right;
    color: black;
    font-size: 1.2em;
}
.section.album .lyrics-title a i {
    color: #FFF;
}
.section.album .lyrics-autor {
    color: #666;
    font-style: italic;
    border-bottom: 1px dotted #333;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.section header .icon i,
.section div .icon i {
  font-size: 22px;
}
.section.album .close i {
    color: #FFF;
}
.close {
    color: black;
    float: none;
    opacity: 1;
    text-shadow: none;
    display: initial!important;
}
.close:hover,
.close:focus {
    opacity: 1!important;
    cursor: pointer!important;
    -webkit-transition: none!important;
    -moz-transition: none!important;
    -o-transition: none!important;
    transition: none!important;
}
.close:hover i,
.close:focus i {
    color: #ffd600!important;
}
@media (max-width: 1190px) {
    .section.album .album-spotift iframe {
        height: 293px;
    }
}






/* band */
section.section.band.parallax {
    background-color: #000000!important;
}
section.section.band .band-photo {
    margin-bottom: -15%;
}
.section.band ul {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}
.section.band ul.band-musics li {
    list-style: none;
    color: #FFF;
    font-size: 1.4em;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Pathway Gothic One', 'sans-serif' !important;
    /*background-color: rgba(0,0,0,.666);*/
    padding: 3px 0;
    margin-bottom: 6px;
}
.section.band ul.band-staff li.title {
    /*background-color: #363636;*/
    color: #a1d884;
    padding: 4px;
}
.section.band ul.band-staff li {
    list-style: none;
    color: #b8e2d0;
    text-transform: uppercase;
    font-family: 'Pathway Gothic One', 'sans-serif' !important;
    font-size: 1.4em;
    font-weight: 300;
    line-height: 1.3em;
}
.section.band ul.band-musics li span {
    color: #CCC;
    font-size: .8em;
    padding-left: 5px;
    text-transform: none;
}

.section.band ul.band-staff li {
    display: inline-block;
    padding-left: 10px;
}
.section.band ul.band-staff li.title {
    display: block;
}
.section.band ul.band-staff li:not(.title):after {
    content: '|'
}
.section.band ul.band-staff li span {
    color: #666;
    padding-left: 2px;
    padding-right: 10px;
}
.section.band ul.band-staff li span.kbz {
    text-transform: lowercase;
    padding: 0;
    color: #b8e2d0!important;
}
@media (max-width: 600px) {
    .section.band ul.band-staff li {
        display: block;
        padding-left: 10px;
    }
    .section.band ul.band-staff li:not(.title):after {
        content: ''
    }


}



.section.videos {
    background-color: #000000;
}
.section.videos .photos a img {
    opacity: .75;
    -webkit-transition: all 0.33s ease-in;
    -moz-transition: all 0.33s ease-in;
    -o-transition: all 0.33s ease-in;
    transition: all 0.33s ease-in;
    margin: 0;
    padding: 0;
    border: 0;
    padding: 4px;
}
.section.videos .photos a:hover img {
    opacity: 1;
    -webkit-transition: all 0.33s ease-in;
    -moz-transition: all 0.33s ease-in;
    -o-transition: all 0.33s ease-in;
    transition: all 0.33s ease-in;
    margin: 0;
    padding: 0;
    border: 0;
    padding: 4px;
}
.section.videos .photos .photos-total {
    position: absolute;
    right: 4px;
    bottom: 4px;
    padding: 3px 9px;
    text-align: left;
    color: #000;
    background-color: #a1d884;
    z-index: 666;
}
.shops-items {
    margin-left: 15px;
}
@media (max-width: 768px) {
    .shops-items {
        margin-left: 0;
    }
}
.shops-items p {
    color: #000000;
}
.shops-item a img {
    opacity: .5;
    width: 100%;
    height: auto;
    max-width: 130px;
    margin-bottom: 10px;
    -webkit-transition: opacity 0.333s linear;
    -moz-transition: opacity 0.333s linear;
    transition: opacity 0.333s linear;
}
.shops-item a:hover img {
    opacity: 1;
    -webkit-transition: opacity 0.333s linear;
    -moz-transition: opacity 0.333s linear;
    transition: opacity 0.333s linear;
}


























.clear {
    clear: both;
}
.section.alt-background {
    background-color: #000;
}
.kbz {
    text-transform: lowercase;
    color: #ffffff !important;
}
.to-top {
    background-color: #000000 !important;
    position: absolute;
    right: 0;
    margin-right: 0 !important;
    border: 1px solid #666;
}
.to-top i {
    color: #FFF !important;
}
.to-top i:hover {
    color: #d52934 !important;
}
.page-loader {
    background-color: #000;
}


.btn-danger {
    margin-top: 20px !important;
    background-color: #000;
    font-size: 1.4em;
    border: 3px solid #000;
    color: #fff !important;
    padding: 14px 14px;
    padding-right: 20px;
    letter-spacing: -1px;
    text-transform: uppercase !important;
    outline: none;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
    color: #fff;
    background-color: #000;
    border: 3px solid #000;
    border-radius: 0;
    outline: none;
}
.btn-danger i {
    color: #d52934 !important;
    margin-right: 10px;
    font-size: 1.5em;
    min-width: 40px;
}
.btn-danger:hover {
    color: #d52934!important;
}
.btn-danger:hover i {
    color: #fff !important;
}
div.form-area-loading {
    background: rgba(255, 255, 255, .9);
    width: 110%;
    height: 100%;
    position: absolute;
    z-index: 99;
    margin-left: -5%;
    display:none;
    /*background: transparent url('/images/pattern.gif') repeat 0 0;*/
    /*opacity: .8;*/
}
div.form-area-loading img {
    position: absolute;
    right: 50%;
    bottom: 70px;
    right: calc(50% - 16px);
}
div.contact-form-area {
    position: relative;
}
.btn.btn-send-form {
  background-image: none;
  color: #a1d884;
  font-family: 'Pathway Gothic One', 'sans-serif' !important;
  font-size: 1.4em;
  font-weight: 300;
  line-height: 1.3em;
  text-transform: uppercase;
  background-color: #333;
  padding: 7px 30px;
  border: 0;
  text-shadow: none;
  box-shadow: none;
}
.btn.btn-send-form:hover, .btn.btn-send-form:focus {
    background-color: #a1d884;
    color: #000;
}
.copyright {
    float: left;
    color: #FFF !important;
    line-height: 1.2em !important;
    text-transform: none !important;
}
.copyright img {
    padding-right: 10px !important;
    margin-top: -13px;
}
.iso-footer {
    margin-top: -1px !important;
}
.footer .kbz {
    color: #666 !important;
    text-transform: none !important;
    margin-top: 6px;
}
.footer .kbz a {
    color: #666;
    text-decoration: none;
    text-transform: none !important;
}
.footer .kbz a:hover {
    color: #FFF;
    text-decoration: none;
}
.nav-iso img {
    margin-top: -8px;
    margin-right: 10px;
}
.footer .to-top {
    position: relative;
    border: 1px solid #a1d884;
    line-height: 2em;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    text-align: center;
    -webkit-transition: background-color 0.15s ease;
    -moz-transition: background-color 0.15s ease;
    -o-transition: background-color 0.15s ease;
    transition: background-color 0.15s ease;
    margin-bottom: 45px;
}
.footer .to-top i {
    font-size: 2em!important;
    color: #a1d884!important;
    font-weight: 700!important;
}
.footer-social-icon ul,
.footer .footer-social-icon ul {
    list-style: none;
    display: block;
    list-style: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    margin-bottom: 30px;
}
.footer-social-icon ul li,
.footer .footer-social-icon ul li {
    display: inline-block;
}
.footer-social-icon ul li a i,
.footer .footer-social-icon ul li a i {
    color: #a1d884;
    font-size: 2.2em;
    padding: 12px;
}
.footer-social-icon,
.footer .footer-social-icon {
    color: #a1d884;
    font-size: 1em;
}
.footer-social-icon p,
.footer .footer-social-icon p {
    margin-bottom: 10px;
}
.footer {
    background-color: #000;
}

@media (max-width: 767px) {
    .mute-button {
        display: none !important;
    }
    #bot-dwn {
        width: 100% !important;
    }
    section.credits .row div:last-child p {
        text-align: left !important;
    }
    .navbar-collapse {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
    }
    .navbar .navbar-collapse {
        background-color: rgba(0,0,0,.4) !important;
        border-top: 1px solid #b8e2d0;
        border-bottom: 1px solid #b8e2d0;
    }
    .navbar .social-icon {
        display: block!important;
    }
    .navbar .social-icon ul {
        display: block;
        padding-left: 0 !important;
        margin-top: 10px;
    }
    .navbar .social-icon ul li {
        display: inline-block;
        float: none;
        padding: 0 12px !important;
    }
    .navbar .social-icon ul li a {
        border-bottom: none !important;
    }
    .navbar-collapse .navbar-nav {
        width: 100%;
        background-color: #363636;
        padding: 0 !important;
    }
    .navbar .navbar-collapse.collapse.in .navbar-nav > li a,
    .navbar .navbar-collapse.collapsing .navbar-nav > li a {
        padding-top: 15px;
        padding-bottom: 15px;
        border-bottom: 1px solid #b8e2d0;
        text-align: center;
    }
    .navbar.positive .navbar-brand{
        display: block;
        margin-top: 14px;
        margin-left: 1px;
    }
    .footer {
        margin-top: 0 !important;
    }
    .kbz {
        float: none !important;
        text-align: center !important;
        margin: 0 auto !important;
    }
    footer .kbz {
        padding-top: 20px;
    }
    .misemilla {
        margin-left: 10px !important;
    }
    .iso-footer,
    .misemilla {
        margin-bottom: 20px !important;
    }
    .nav-iso {
        display: none !important;
    }
    .iNoOffsetBottom {
        padding-bottom: 0 !important;
    }
    .mute-button {
        display: none;
    }
    .to-top {
        /*right: 20px !important;*/
        /*bottom: -3px !important;*/
    }
    .navbar .navbar-brand,
    .navbar.positive .navbar-brand {
        display: block;
        margin-top: 14px;
        margin-left: 0;
        padding: 0;
    }
    .navbar .navbar-brand img {
        margin: 0 auto!important;
        position: relative;
    }
}









/* swipebox */
#swipebox-slider .slide {
    padding: 10px;
}
@media (min-width: 768px) {
  #swipebox-slider .slide {
      padding: 40px;
  }
}
#swipebox-bottom-bar {
    bottom: 0;
    top: 50px;
    background-color: red;
    display: inline!important;
}
#swipebox-title {
    display: block;
    width: 80%;
    text-align: center;
    /*border: 1px solid red;*/
    margin-top: 10px;
    margin-left: 10%;
}
#swipebox-bottom-bar.visible-bars {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
#swipebox-bottom-bar, #swipebox-top-bar {
    background: transparent;
    line-height: 1.2em;
}
#swipebox-bottom-bar {
  height: calc(100% - 50px);
}
#swipebox-arrows {
  width: 100%;
  height: 100%;
  max-width: none;
}
#swipebox-prev,
#swipebox-next {
  width: 50%;
  height: 100%;
}
#swipebox-prev {
  background-image: url(../images/swipebox/swipebox-prev.png) !important;
  background-repeat: no-repeat;
  border: none !important;
  text-decoration: none !important;
  cursor: pointer;
  background-position: 10% 50%;
    float: left;
}
#swipebox-next {
  background-image: url(../images/swipebox/swipebox-next.png) !important;
  background-repeat: no-repeat;
  border: none !important;
  text-decoration: none !important;
  cursor: pointer;
  background-position: 90% 50%;
  float: right;
}
.slick-slide a {
  outline: none;
}
/* end swipebox */



/* shows-all */
body.shows-all section#shows {
  margin-top: 40px!important;
}
/* end shows-all */